<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="vendr-typ">
                                        <div class="col-12">
                                            <form action="" class="bnk">
                                                <div>
                                                    <div class="progress mb-4">
                                                        <div class="progress-bar bg-secondary" style="width:100%"></div>
                                                    </div>
                                                    <h5 class="mb-3 mt-4 pt-2">
                                                        <strong>COORDONNÉES BANCAIRES</strong>
                                                    </h5>
                                                    <div class="form-floating">
                                                        <input type="text" class="form-control" placeholder="">
                                                        <label>NOM DE LA BANCAIRES</label>
                                                    </div>

                                                    <div class="form-floating ">
                                                        <input type="text" class="form-control" placeholder=" ">
                                                        <label class="mp-ad">NOM DU TITULAIRE DU COMPTE</label>
                                                    </div>
                                                    <div class="form-floating ">
                                                        <input type="text" class="form-control" placeholder=" ">
                                                        <label class="mp-ad">IBAN</label>
                                                    </div>
                                                    <div class="form-floating ">
                                                        <input type="text" class="form-control" placeholder=" ">
                                                        <label class="mp-ad">BIC</label>
                                                    </div>
                                                </div>
                                                <div class="pt-3">
                                                    <button type="button" class="btn btn-black w-100" data-bs-toggle="modal" data-bs-target="#modal-conf">COMPLÉTER</button>
                                                    <button type="button" class="btn btn-white w-100">RETOUR</button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>



<div class="modal" id="modal-conf">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content">
            <div class="modal-body text-center">
                <div class="msg">
                    <h6><strong>NOUS VOUS REMERCIONS</strong></h6>
                    <p>Nous avez soumis votre candidature avec succes. nous vous enverrons un courriel losque nous aurons expamine votre candidature.</p>
                    <button type="button" routerLink="/central_seller" class="btn btn-black w-100" data-bs-dismiss="modal">OK</button>
                </div>
            </div>
        </div>
    </div>
</div>